# Generated by Django 2.2.20 on 2021-05-16 12:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oauth2_authcodeflow', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='blacklistedtoken',
            name='token_md5',
            field=models.CharField(default='willboverwritten', editable=False, max_length=16),
        ),
        migrations.AddConstraint(
            model_name='blacklistedtoken',
            constraint=models.UniqueConstraint(fields=('username', 'token_md5'), name='unique_username_token_md5'),
        ),
    ]
